.heading{
	/*margin:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0b9444; font-weight:bold; padding:0 0 5px 0;*/
}

.team-list{	
	margin:0; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0e2711; font-weight:bold; line-height:16px;
}

.normal{
	font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#205c26; line-height:16px; text-align:left; width:auto; margin:0;
}

